<!doctype html>
<html>
  <head>
    {% block head %}
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %}{% endblock %} · GNOME GitLab</title>
    <link
        rel="stylesheet"
        href="/static/gnome.css"
        />
    <meta name="color-scheme" content="light dark" />
    <link rel="icon" type="image/png" href="https://gitlab.gnome.org/uploads/-/system/appearance/favicon/1/GnomeLogoVertical.svg.png" id="favicon" data-original-href="https://gitlab.gnome.org/uploads/-/system/appearance/favicon/1/GnomeLogoVertical.svg.png" />
    {% endblock %}
  </head>
  <body>
    <main class="container">
    {% block main %}
      <div>
        {% block content %}{% endblock %}
      </div>
    {% endblock %}
    </main>
    <footer class="container">
      <p>
        <a class="contrast" href="https://gitlab.gnome.org">Return to GNOME GitLab</a>
      </p>
    </footer>
  </body>
</html>
